Package com.mockobjects.util

# Class NotImplementedException

java.lang.Object
java.lang.Throwable
java.lang.Error
junit.framework.AssertionFailedError
com.mockobjects.util.NotImplementedException

All Implemented Interfaces:
  `Serializable`

public class NotImplementedException extends junit.framework.AssertionFailedError

See Also:
  - Serialized Form

## Constructor Summary

Constructors
Constructor
Description
`NotImplementedException()`
NotImplementedException constructor comment.
`NotImplementedException(String message)`
NotImplementedException constructor comment.

## Method Summary

### Methods inherited from class java.lang.Throwable

`addSuppressed, fillInStackTrace, getCause, getLocalizedMessage, getMessage, getStackTrace, getSuppressed, initCause, printStackTrace, printStackTrace, printStackTrace, setStackTrace, toString`

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, wait, wait, wait`

## Constructor Details

### NotImplementedException

public NotImplementedException()
NotImplementedException constructor comment.

### NotImplementedException

public NotImplementedException(String message)
NotImplementedException constructor comment.

Parameters:
  `message` - java.lang.String